
@charset "utf-8";
body, html {
    background-color: black;
    background-image: url("../../pics/org/bg_login_megakim.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    font-family: Arial;
    font-variant: normal;
    margin: 0;
}
.mega_logo {
    background-image: url("../../pics/org/logo_login_megakim.gif");
    content: "";
    display: inline-block;
    height: 99px;
    width: 350px;
}
div.logo {
    background-color: white;
    border-radius: 1em;
    display: block;
    left: 35%;
    padding: 1em;
    position: absolute;
    top: 10%;
}
#myBox_logo p {
    color: #1c5e90;
    font-size: 18px;
    font-weight: bold;
    margin: 1ex 0;
    padding: 0;
    text-align: center;
}
#instructions {
    color: #1c5e90;
    font-size: 13px;
    font-weight: bold;
    margin: 1ex 0;
    padding: 0;
    text-align: center;
}
#instructions_eng {
    color: #800000;
    font-size: 13px;
    font-weight: bold;
    margin: 1ex 0;
    padding: 0;
    text-align: center;
}
#myBox_logo {
    display: block;
    left: 33%;
    margin: 0.5in auto;
    padding: 0;
    position: absolute;
    top: 5px;
    width: 450px;
}
#myBox_main {
    background-color: White;
    border: 5px solid #1c9037;
    color: Black;
    display: block;
    height: 200px;
    left: 33%;
    margin: 0.5in auto;
    padding: 20px;
    position: absolute;
    top: 135px;
    width: 400px;
}
#myBox_notes {
    background-color: White;
    border: 5px solid #be2226;
    color: #fff;
    display: block;
    left: 33%;
    margin: 0.5in auto;
    padding: 20px;
    position: absolute;
    text-align: right;
    top: 405px;
    width: 400px;
}
#myBox_notes p {
    margin: 1ex 0;
    padding: 0;
    text-align: right;
}
.login_text {
    color: #1c9037;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
}
a.signin:link {
    color: black;
    font-size: 13px;
    font-weight: bold;
    text-decoration: underline;
}
a.signin:visited {
    color: black;
    font-size: 13px;
    font-weight: bold;
    text-decoration: underline;
}
a.signin:hover {
    color: red;
    font-weight: bold;
    text-decoration: underline;
}
p {
    margin: 1em 0;
}
u {
    font-size: 14px;
}
a {
    color: #1c5e90;
    font-size: 12px;
    text-decoration: underline;
}
a:hover {
    color: red;
}
a:visited {
    color: #1c5e90;
}
.triangle-right {
    background: linear-gradient(#cd3838, #8b0505) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 10px;
    color: #fff;
    margin: 1em 0 3em;
    padding: 15px;
    position: relative;
}
.triangle-right.top {
    background: linear-gradient(#8b0505, #cd3838) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.triangle-right.left {
    background: none repeat scroll 0 0 #8b0505;
    margin-left: 40px;
}
.triangle-right.right {
    background: none repeat scroll 0 0 #8b0505;
    margin-right: 40px;
}
.triangle-right:after {
    border-color: #8b0505 transparent;
    border-style: solid;
    border-width: 20px 0 0 20px;
    bottom: -20px;
    content: "";
    display: block;
    left: 50px;
    position: absolute;
    width: 0;
}
.triangle-right.top:after {
    border-color: transparent #8b0505;
    border-width: 20px 20px 0 0;
    bottom: auto;
    left: auto;
    right: 50px;
    top: -20px;
}
.triangle-right.left:after {
    border-color: transparent #8b0505;
    border-width: 15px 40px 0 0;
    bottom: auto;
    left: -40px;
    top: 16px;
}
.triangle-right.right:after {
    border-color: transparent #8b0505;
    border-width: 15px 0 0 40px;
    bottom: auto;
    left: auto;
    right: -40px;
    top: 16px;
}
.inputFld {
    color: black;
    float: right;
    font-family: arial;
    font-size: 16px;
    font-weight: bold;
    width: 140px;
}
